﻿.contents img{ max-width:100%}
.contents{ line-height:2; padding-top:20px}
.p-m-top{ padding:56px 0;}
.fh5co-heading{width:100%;line-height:1;position:relative; padding-bottom:40px;}
.fh5co-heading h3{font-size:30px;color:#333; font-weight:bold}
.fh5co-heading p{ font-size:12px;color:#666; margin-top:12px;}
.c-more a{ display:block; background:#fff; width:100%; max-width:315px; height:44px; line-height:44px; text-align:center; margin:20px auto 0; border-radius:22px;border: 2px solid #2eafbb;color: #2eafbb;font-size: 18px;}
.c-more a:hover{background:#2eafbb; color:#fff}

.zoomimgs{display:block; width:100%;height:0; overflow:hidden; background-position: center top; background-repeat: no-repeat; -webkit-background-size:cover; -moz-background-size:cover; background-size:cover;/*图片不裁切需要全部显示改用background-size:contain，改变图片缩放比例改paddding-bottom的百分比,如图片宽高1:1 100%，4:3 75%，3:4 133.33%*/}
.piczoomimgs{padding-bottom: 64%;}

h2,h3{ line-height:1}
.font12{ font-size:12px;}
.font14{ font-size:14px;}
.font16{ font-size:16px;}
.price-list{width:100%;border-right:1px solid #d3d3d3;border-top:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3}
.price-list .item{padding:10px 20px;text-align:center;border-left:1px solid #d3d3d3;background:#fff}
.price-list h2{color:#444;font-size:24px;margin:25px auto 15px}
.price-list h3{font-size:14px;color:#666;margin:0 0 30px;white-space:normal; font-weight:normal}
.price-list .pricing-card-price{color:#c52821;font-size:36px;padding:0 10px;line-height:1.5;height:90px}
.price-list .pricing-card-price span{color:#666;font-size:14px}
.price-list .pricing-card-price span.per-month-detail{display:block}
.price-list .choose a{width:100%;background-color:#f5f0f6;color:#2eafbb;cursor:pointer;display:inline-block;font-size:16px;font-weight:400;line-height:42px;overflow:hidden;padding:0 20px;position:relative;white-space:nowrap;border-radius:4px;}
.price-list .choose a:hover{color:#fff; background-color:#2eafbb}
.price-list .price-txt{margin:15px 0}
.price-list .price-txt p{font-size:14px;line-height:240%;color:#666}
.price-list .price-txt .value{color:#c62721;font-size:1pc}
.price-title{text-align:center;font-size:1pc;padding:40px 0;border-left:1px solid #d3d3d3;border-right:1px solid #d3d3d3}
.price-title h3{font-size:20px; font-weight:normal; margin:0}
.feature-list{border-top:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;border-right:1px solid #d3d3d3}
.feature-list .item{text-align:center;border-left:1px solid #d3d3d3;padding:10px 0}
.feature-list .small-item{padding:8px 20px;text-align:center;border-left:1px solid #d3d3d3;border-top:1px solid #d3d3d3; }
.feature-list .not-bot-item{ padding:10px 0 0}
.feature-list .item h2{color:#666;border-bottom:1px solid #d3d3d3;font-size:1pc;padding:5px 0 15px}
.feature-list .item p{color:#666;line-height:160%;font-size:14px;padding:9px 15px}
.feature-list .choose{padding:30px 0 20px}
.feature-list .choose a{width:100%;-moz-appearance:none;-moz-user-select:none;background-color:#fff;border:0 none;border-radius:0;box-shadow:0 0 0 1px #d3d3d3 inset;color:#444;cursor:pointer;display:inline-block;font-size:14px;font-weight:400;line-height:40px;overflow:hidden;padding:0 20px;position:relative;text-decoration:none;text-overflow:ellipsis;transition:color .2s ease-in-out 0s,background-color .2s ease-in-out 0s,margin-left .2s ease-in-out 0s,margin-right .2s ease-in-out 0s,box-shadow .2s ease-in-out 0s;vertical-align:middle;white-space:nowrap}
.feature-list .choose a:hover{box-shadow:0 0 0 1px #d61919 inset;color:#d61919}
.feature-list .bot-btn{ background:#F3F3FF; height:80px; line-height:80px; margin:10px 0 0; padding:0;border-top:1px solid #d3d3d3;}
.feature-list .bot-btn a{ font-size:18px; color:#2eafbb; display:block}
.feature-list .bot-btn a:hover{ background:#2eafbb; color:#fff}
.bottom-txt{ color:#666}

/*报价内页*/
.main-txt-color{ color:#ff6674}
.price-top{ font-size:12px}
.price-top .price-img img{}
.intro-line.media{margin-bottom:18px; margin-top:0}
.intro-line .price{font-size:14px; color:#666; font-weight:normal}
#weixinDiv{position:absolute; display:none;width:110px;background-color:#666; padding:10px 10px 0;z-index:9}
.price-top h2{font-size:26px;color:#252525;line-height:45px;}
.intro-box{  padding:17px 0px 0px;}
.intro-box .media div,.intro-box .media div a{line-height:24px;}
.taocan_titleA{width:70px;color:#666;text-align:center;}
.taocan_titleB{color:#424242;}
.taocan_titleC{color:#ff6674;margin-left:10px;font-size:24px;font-weight:bold; }
.taocan_titleD,.taocan_titleD-1{float:left;text-align:center;margin-right:10px;-webkit-border-radius: 13px;-moz-border-radius: 13px;padding: 0 15px;}
.taocan_titleD,.taocan_titleD:hover,.taocan_titleD:focus{border:1px solid #c9c9c9;color:#999;background-color:#fff;min-width: 100px;}
.taocan_titleD-1,.taocan_titleD-1:hover,.taocan_titleD-1:focus{border:1px solid #ff6674;color:#fff;background-color:#ff6674;min-width: 100px;}	
.intro-btn a{display:block;float:left;font-size:14px;text-align:center;width:110px;line-height:38px;transition: all .1s;-webkit-transition: all .1s;-o-transition: all .1s;-moz-transition: all .1s;}		
.taocan_titleE{color:#fff;background-color:#2eafbb;}
.taocan_titleE:hover,.taocan_titleE:focus{color:#fff;background-color:#2eafbb;}
.taocan_titleF{color:#fff;background-color:#636563;margin-left:10px;}
.taocan_titleF:hover,.taocan_titleF:focus{color:#fff;background-color:#585858;}
/*标题*/
.baojia-title{line-height:24px;color:#252525;font-size:22px; border-bottom:1px solid #ddd; overflow:hidden; padding:0; height:38px;}
.baojia-title p{ float:left; border-bottom:2px solid #2eafbb;top:1px; position:relative; line-height:1; padding-bottom:12px;}
.baojia-table .b-title{ font-size:16px; color:#666}
.l-bg{ background:#f7f7f7}
.baojia-table{border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1; color:#666}
.baojia-table h6{border-bottom:1px solid #e1e1e1; font-size:20px; line-height:75px;border-left:1px solid #e1e1e1;background: #f7f7f7;}
.baojia-table .item{text-align:center;border-left:1px solid #e1e1e1;padding:10px 0}
.baojia-table .small-item{padding:8px 15px;border-left:1px solid #e1e1e1;border-top:1px solid #e1e1e1; }
.baojia-table .small-item img{ vertical-align:middle}

.process-box img{ margin-bottom:10px}
.taocan-ziliao-bg{background:url(../images/baojia_02.jpg) no-repeat right bottom}
.taocan-after-sale{background:url(../images/baojia_03.jpg) no-repeat right bottom}

.taocan-ziliao .item{ position:relative; padding-left:10px;color: #333;}
.taocan-ziliao .item:before{content:''; position:absolute; height:3px; width:3px; left:0; top:13px; background:#2eafbb}
.baojia-table .small-item.item3{background: url("../images/cha.png") no-repeat left center;text-indent: 30px;line-height:28px;}
.baojia-table .small-item.item2{background: url("../images/dui.png") no-repeat left 14px;text-indent: 30px;line-height:28px;}

/*模板建站*/
.info_temp_con{border: 1px solid #ddd; background:#fff;box-shadow: 0 2px 2px #e4e4e4; position:relative; }
.info_temp_img{padding:10px;}
.info_temp_img img{width:100%;}
.info_temp_title{height:35px;line-height:25px;border-bottom: 1px solid #efefef; font-weight:bold; text-indent:10px;}
.info_temp_title a{ color:#333}
.info_temp_title a:hover{color:#f00}
.info_temp_price{height:34px;line-height:34px;text-indent:10px;}
.info_temp_price span{float:left;color:#666;}
.info_temp_price span font{color: #c62421;font-size: 14px;}
.info_temp_view{width:54px;height:32px; position:absolute; left:10px; top:10px; z-index:3; background-position:-285px 0; opacity:0}
.info_temp_con:hover .temp_view{opacity:1}
.info_temp_view a{width:100%;height:32px; display:block;}

/*产品*/
.pro_item_inner .ipro_img{ position:relative;}
.pro_item_inner h4{ font-size:20px; color:#333; white-space:nowrap; overflow:hidden; position:absolute; left:25px;right:25px; bottom:0; height:50px;  padding-top:17px; background:#fff; padding-left:6px; padding-right:6px;}
.pro_item_inner .ipro_date{ color:#666; font-size:14px; margin:10px 0 25px}

/*新闻动态*/
.news-box .media .media-left{background:#f5f0f5;margin-right:18px;margin-top:8px;}
.news-box .media-left p{ text-align:center; margin:0;color:#999; font-family:Arial}
.news-box .media-left .f-day{font-size:30px;font-weight: bold;line-height: 52px;border-radius: 4px 4px 0 0;}
.news-box .media-left .f-year{font-size:14px;line-height: 24px;background: #999;color: #fff;border-radius: 0 0 4px 4px;}
.news-box .media-body h4{ height:32px; overflow:hidden; white-space:nowrap}
.news-box .media-body h4 a{font-size:16px; font-weight:bold;color: #333;}
.news-box .media-body p.info{color:#666;font-size:14px; line-height:24px; height:48px; overflow:hidden}

.list-news-box .item .media{border:2px solid #fff; background:#fff; padding:15px 20px 15px;box-shadow:1px 0px 2px rgba(0, 0, 0, 0.1);}
.list-news-box .item .media:hover{box-shadow:1px 0px 3px rgba(0, 0, 0, 0.2); }
.list-news-box .item .media .media-left{width: 74px; height:76px;background: #e2e2e2;border-radius: 4px;}
.list-news-box .item .media:hover .media-left{ background:#2eafbb; color:#fff;}
.list-news-box .item .media:hover .media-left p{ color:#fff}
.list-news-box .media-body p.a-more{ margin:10px 0 0}
.list-news-box .media-body p.a-more a{ display:block; padding:6px 22px;color:#2eafbb; border:1px solid #dfdfdf;border-radius:25px;}

#article-box-id .media{border:0px solid #fff;padding:0 0 16px 0;box-shadow:none}
#article-box-id .media:hover .media-left{ background:#2eafbb;color:#fff;}
#article-box-id .media:hover .media-left p{color:#fff;text-shadow: 1px 0 3px #000;}
#article-box-id .media-body{ margin-right:25px;}
#article-box-id .media:hover .media-left .f-year{background: #0095a3;}
.list-news-box .item .media:hover .media-body h4 a{color:#0095a3;}



.fuwu-bg{ background:#f7f7f7}
.fh5co-heading .b-desc{ font-size:16px; line-height:30px; padding-top:16px;}
.fh5co-heading .b-desc span{ display:block}
.fuwushang-table .tt-title{color:#fff;}
.fuwushang-table .ico-btn{margin-right:10px;display:inline-block;}
.fuwushang-table .icon-times-circle{  color:#ff6674;display: none;}
.fuwushang-table .icon-check-circle{ background: url("../images/dui.png") no-repeat;width: 14px;height: 14px;display: none;}
.fu-bg1{ background:#8b8b8b; }
.fu-bg2{ background:#2eafbb}
.fu-bg3{ background:#ff6674}
.fu-bg4{ background:#fff}
.fu-bg5{ background:#efefef}
.owner-more{line-height:38px;height:38px;color:#ffffff;font-size:16px;background-color:#313232;text-align:center;-webkit-border-radius: 38px;-moz-border-radius: 38px;margin:0 auto;margin-top:25px; padding:0 20px; max-width:500px;}

.baojia-bot-box .fh5co-heading{ padding-bottom:20px;}
.baojia-bot-box .bot-btn a{background-color: #2eafbb; color: #ffffff; display: block; font-size: 24px; line-height: 57px; margin: 0 auto; text-align: center; max-width: 350px;border-radius:5px;}
.baojia-bot-box .bot-btn{ position:relative;z-index:0}
.baojia-bot-box .bot-btn:before{ content:''; position:absolute; width:33%; left:0; top:49%; height:1px; background:#dedfde;z-index:-1}
.baojia-bot-box .bot-btn:after{ content:''; position:absolute; width:33%; right:0; top:49%; height:1px; background:#dedfde;z-index:-1}
.baojia-bot-box .bot-desc{font-size:16px; color:#000; text-align:center; line-height:55px; letter-spacing:1px; }
.wt-question{padding-bottom: 38px;}
@media screen and (max-width:1199px){
.price-top h2,.intro-box{ margin-left:20px;}
.baojia-bot-box .bot-btn:before,.baojia-bot-box .bot-btn:after{width:28%;}
}

@media screen and (max-width:1000px){
.price-top h2,.intro-box{ margin-left:0px;}
.price-img{ margin-bottom:15px;}
.feature-list,.price-list,.price-title{border:none}
.feature-list .item,.price-list .item{border-top:1px solid #ccc}
.feature-list .item:hover,.price-list .item:hover{box-shadow:0 1px 2px 0 rgba(0,0,0,.05),0 4px 8px 0 rgba(0,0,0,.1)}
.feature-list .item2,.feature-list .item4,.price-list .item2,.price-list .item4{border-right:1px solid #ccc}
.feature-list .item4,.price-list .item4{margin-bottom:-1px}
.feature-list .item3,.price-list .item3,.feature-list .item4,.price-list .item4{border-bottom:1px solid #ccc}
.fh5co-heading .b-desc span{ display:inline}
.fuwushang-table.font16{ font-size:14px; white-space:nowrap}
.baojia-bot-box .bot-btn:before,.baojia-bot-box .bot-btn:after{width:23%;}
}
@media screen and (max-width:760px){
.baojia-table{border-top:none}
.l-bg{ background:#F5F6F8}
.baojia-table .b-title{ display:none}
.baojia-table .text-center{ text-align:left !important}
.fuwushang-table.font16{ font-size:16px; white-space:normal}
.baojia-table h6{border-top:1px solid #dedbde; border-bottom:none; text-align:center}
.fu-bg4,.fu-bg5{ background:none}
.f-bg{ background:#efefef}
.baojia-bot-box .bot-btn:before,.baojia-bot-box .bot-btn:after{ display:none}
.baojia-bot-box .bot-desc{font-size:14px;line-height:1.5; letter-spacing:0px; padding-top:15px }
.taocan_titleD,.taocan_titleD-1{margin-right:7px; margin-bottom:10px;}
}
@media screen and (max-width:480px){
.feature-list .xl6,.price-list .xl6{ width:100% !important}
.feature-list .item,.price-list .item{border:1px solid #ccc!important;margin:0 auto 20px}
.feature-list .item:hover,.price-list .item:hover{border:1px solid #7ac1ff!important}
.intro-btn a{ width:80px;}

}